Project

General

Profile

Bug #1098

Squid Installation fail on 2.0-BETA4 (amd64) built on Wed Dec 8 22:08:02 UTC 2010

Added by Mukesh Patel over 9 years ago. Updated over 9 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
-
Target version:
-
Start date:
12/14/2010
Due date:
% Done:

0%

Estimated time:
Affected Version:
Affected Architecture:

Description

Squid 2.7.9 installation failed with following error on 2.0-BETA4 (amd64) built on Wed Dec 8 22:08:02 UTC 2010
perl-5.10.1_2 could not download.
of squid-2.7.9 failed!
Installation aborted.Removing package...

History

#1 Updated by Chris Buechler over 9 years ago

  • Project changed from pfSense to pfSense Packages

#2 Updated by Jim Pingle over 9 years ago

Known issue, something in the nightly rebuild is clobbering it. There's a forum thread already started for it as well. It's an ongoing issue with the package builder that is being worked on.

#3 Updated by Jim Pingle over 9 years ago

  • Status changed from New to Feedback

Should be good now. Installs fine after a fresh package builder run.

#4 Updated by Mukesh Patel over 9 years ago

Yes installed and running.

#5 Updated by Jim Pingle over 9 years ago

  • Status changed from Feedback to Resolved

Also available in: Atom PDF